@import url(https://fonts.googleapis.com/css?family=Pacifico);
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url(https://fonts.googleapis.com/css?family=Josefin+Sans);

/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}
ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
object,embed{vertical-align:top;}
legend{display:none;}
h1,h2,h3,h4,h5,h6{font-size:150%;}
img,abbr,acronym,fieldset{border:0;}

body {
	line-height: 1.9;
	margin: 0 auto;
	padding: 0px;
	background-color: #FFFFFF;
	color: #222222;
	font-size: 100%;
	font-family: 'Kosugi Maru', sans-serif;
	width: 100%;
}

a{
	color: #0066ff;
	text-decoration: none;
}

a:hover, .active{
  text-decoration: underline;
}

a:active, a:focus,input:active, input:focus{outline:0;}





/* 繝輔ャ繧ｿ繝ｼ
------------------------------------------------------------*/
/*
#footer{
	clear: both;
	padding: 50px 10px 50px 0;
	text-align: center;
	font-size: 15px;
}

#footer img{
    width: 380px;
}
*/

/* 蜈ｱ騾�
------------------------------------------------------------*/
h1, h2{
	font-family: 'Josefin Sans', 'Noto Sans JP',serif;
}

img{
	width: 100%;
	height: auto;
}

section{clear:both;}

section h2{
	font-size: 30px;
	font-weight:bold;
	color: #1367c0;
	text-align: center;
	line-height: 0.02;
}

.top_icon {
	text-align: center;
  width: 40px;
  padding-bottom: 20px;
  margin: 0 auto;
}

section h3{
	font-size: 18px;
	font-weight:bold;
	text-align: center;
	color: #444444;
	line-height: 0.8;
}

.inner{
	width: 100%;
	margin: 0 auto;
	padding-bottom: 50px;
}

.col2 li{
	display: inline-block;
	width: 100%;
  	margin: 20px 0 20px 0;
}



/* SEC02 MESSAGE
------------------------------------------------------------*/
.wrap{
	clear: both;
	width: 100%;
	background: #C9E8FF;
}

.bg{
	line-height: 0;
}

.txt h2{
	padding: 0 0 20px !important;
}


/* SEC03 SERVICE MESSAGE STORY
------------------------------------------------------------*/
.col3 li{
	margin-bottom: 50px;
}

.col3 img{
	max-width: 288px;
	display: block;
	margin: -5px auto 30px;
}
.col3 li{
	margin-bottom: 50px;
}







/* RESPONSIVE 險ｭ螳�
------------------------------------------------------------*/

@media only screen and (min-width: 1200px){
	.inner{
		width: 1024px;
		padding-bottom: 120px;
	}
	section h2{
		padding: 70px 0 20px;
	}
	.txt h2{
		padding: 0 0 20px !important;
	}
}

@media only screen and (min-width: 800px){
	body{
		font-size:14px;
	}
	
  a#menu{
		display:none;
	}	

	.panel{
		display:block !important;
	}

	#mainnav{
		position:fixed;
		top: 0;
		width:100%;
		z-index:500;
	}

	#mainnav ul{
		text-align: right;
		padding-right: 30px;
	}

	#mainnav li{
		display: inline-block;
		padding: 45px 10px 20px;
		font-size: 14px;
		font-weight: 300;
	}
	
  #mainnav a{
		color: #000;
	}
	
	#mainnav.changeNav{
		background: rgba(255,255,255,.9);
		border-bottom: 1px solid #d1d1d1;
	}
	
	#mainnav.changeNav li{
		padding: 20px 10px;
	}

	/* SEC02 MESSAGE
	-----------------*/
	.txt, .bg{
		width: 50%;
		float: left;
		display: table;
	background: #C9E8FF;
	}

	#sec02_02 .txt, #sec02_02 .bg{
		float: right;
	}

	.vMid{
		display: table-cell;
		padding: 0 100px;
		vertical-align: middle;
	}
	
	#sec02_02 h2{
		line-height: 1.2;
	}
	
	/* SEC03 SERVICE MESSAGE STORY
	-----------------*/
	.col3{
		text-align: center;
	}

	.col3 li{
		display: inline-block;
		width: 30%;
		padding: 0 1.5%;
		margin-bottom: 0;
		vertical-align: top;
		text-align: left;
	}
	
	/* SEC05 PROFILE
	-----------------*/
	#sec05{
		padding-top: 120px;
	}
/*	
  #footer{
		width: 96%;
		padding: 30px 10px 70px 0;
	
	}
*/
}

@media only screen and (min-width: 641px){
	.col2 li{
		width: 40%;
		padding: 0 3%;
		vertical-align: top;
	}
}

@media only screen and (max-width: 640px){
	#map iframe{
	  width: 96% !important;
		left: 2%;
	}
}

@media only screen and (max-width: 799px){
	#slogan h1{
		font-size: 31px;
	}

	#slogan h2{
		font-size: 16px;
	}
	#sec02_02 h2{
		line-height: 1.2;
	}

  a#menu{
  	display: inline-block;
  	position: relative;
  	width: 40px;
  	height: 40px;
  	margin: 10px;
	}

	#menuBtn{
  	display: block;
  	position: absolute;
  	top: 50%;
  	left: 50%;
  	width: 18px;
  	height: 2px;
  	margin: -1px 0 0 -7px;
  	background: #fff;
  	transition: .2s;
	}

	#menuBtn:before, #menuBtn:after{
  	display: block;
  	content: "";
  	position: absolute;
  	top: 50%;
  	left: 0;
  	width: 18px;
  	height: 2px;
  	background: #fff;
  	transition: .3s;
	}

	#menuBtn:before{
  	margin-top: -7px;
	}

	#menuBtn:after{
  	margin-top: 5px;
	}

	a#menu .close{
  	background: transparent;
	}

	a#menu .close:before, a#menu .close:after{
  	margin-top: 0;
	}

	a#menu .close:before{
  	transform: rotate(-45deg);
  	-webkit-transform: rotate(-45deg);
	}

	a#menu .close:after{
  	transform: rotate(-135deg);
  	-webkit-transform: rotate(-135deg);
	}

	.panel{
		width: 100%;
		display: none;
		overflow: hidden;
		position: relative;
		left: 0;
		top: 0;
		z-index: 100;
	}

	#mainnav{
		position: absolute;
		top: 0;
		right: 0;
		width: 100%;
		text-align: right;
		z-index:500;
	}

	#mainnav ul{
		border-bottom: 1px solid #ccc;
		background: #fff;
		text-align: left;
	}

	#mainnav li a{
		position: relative;
		display:block;
		padding:15px 25px;
		border-bottom: 1px solid #ccc;
		color: #000;
		font-weight: 400;
	}

	#mainnav li a:before{
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 5px;
		width: 6px;
		height: 6px;
		margin: -4px 0 0 0;
		border-top: solid 2px #000;
		border-right: solid 0px #000;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.col3 li{
		margin: 0 auto;
		display: block;
	max-width: 288px;
	}
}

@media only screen and (max-width: 1199px){
	section h2{
		padding: 50px 0 20px 0;
	}
	#sec01 h2{
		padding: 70px 0 20px;
	}
	.vMid{
		padding: 0 20px;
	}
	#sec02_02 h2{
		line-height: 1.2;
	}
}


.topimg {
	/*width: 1000px;*/
  /*margin: 0 auto;*/
  padding: 100px 0;
}
.topimg01 {
	width: 60%;
	margin: 0 auto;
	padding-bottom: 50px;
}
@media only screen and (max-width: 800px){
.topimg01 {
	width: 80%;
	margin: 0 auto;
}
}


/* こういう作業です */
.midasi {
  padding: 0.4em 0.5em;/*文字の上下 左右の余白*/
  color: #494949;/*文字色*/
  background: #f4f4f4;/*背景色*/
  border-left: solid 5px #7db4e6;/*左線*/
  border-bottom: solid 3px #d7d7d7;/*下線*/
  font-size: 25px;
  font-weight: bold;
  margin-bottom: 50px;
}


.wrap2 {
	margin: 0 auto;
  width: 100%;
  max-width: 1000px;
	padding: 150px 0;
}
:root {
  --flowchart-size: 34px;/* 番号大きさ 変更可 */
  --flowchart-border: 16px;/* 縦線太さ 変更可(12px以上) */
  --flowchart-gradient: linear-gradient(to right, rgb(171,236,214) 0%, rgb(251,237,150) 100%);/* 番号背景 変更可 */
}
.flowchart {
  list-style: none !important;
  counter-reset: flownum;/* リストアイテムの名称(任意) */
  position: relative;
  margin: 1em 0;/* フローチャートと前後要素との距離(任意) */
  padding: 0 !important;
}
.flowchart li {
  position: relative;
  padding: 0 0 0 calc(var(--flowchart-size) + var(--flowchart-border) + 8px + 30px);
}
.flowchart-content {
  position: relative;
  padding: 0 0 2em;
}

/* 縦線デザイン */
.flowchart::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: calc(var(--flowchart-size) + 8px);
  width: var(--flowchart-border);
  height: calc(100% + 6px);
  background: rgb(230,230,230);
  border-radius: 30px;/* 縦線角の丸み, 不要ならこの一行削除 */
}

/* 番号部位デザイン */
.flowchart li::before {
  content: counter(flownum);
  counter-increment: flownum;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: -.5em;/* 通常は 0, 横に並ぶタイトルとのバランスを見て調整 */
  left: 0;
  z-index: 2;
  width: var(--flowchart-size);
  height: var(--flowchart-size);
  border-radius: 50%;/* 番号円形, 四角形で良ければこの一行削除 */
  background: var(--flowchart-gradient);
  color: rgb(51,51,51);/* 番号文字色 */
}

/* ドットデザイン */
.flowchart li::after {
  content: "";
  display: block;
  position: absolute;
  top: .2em;/* 破線とのバランスを見て適宜調整 */
  left: calc(var(--flowchart-size) + 8px + 2px);
  width: calc(var(--flowchart-border) - 4px);
  height: calc(var(--flowchart-border) - 4px);
  border-radius: 50%;
  background: rgb(85,171,197);/* ドットの色 */
}

/* 工程タイトル */
.flowchart-title {
  position: relative;
  margin: 0 0 .6em;
  font-weight: bold;
  font-size: 1.5em;
  line-height: 1.4;/* 大きめの文字は 1.2 〜 1.4 程度で調整すると良い */
}
.flowchart-title-img {
	width: 40%;
}

/* タイトル横破線 デザイン */
.flowchart-title::before {
  content: "";
  display: block;
  position: absolute;
  top: .5em;
  left: calc(calc(calc(var(--flowchart-border) / 2) + 30px) * -1);
  width: 28px;
  border-top: 1px dashed rgb(150,150,150);/* 破線の太さと色 */
}

/* p要素を利用した場合の調整 */
.flowchart li p {
  margin: 1em 0 !important;
}
.flowchart li p:last-of-type {
  margin-bottom: 0 !important;
}

img.pd_10 {
    padding: 10px;
} 


/*footer追加*/


#footer {
  width: 96%;
  padding: 30px 10px 30px 0;

  display: flex;
  justify-content: space-around;
}


#footer img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: contain; /* 縦横比維持 */
  flex: 0 0 auto;      /* flexで伸ばされないようにする */
}


/* デフォルトサイズのままにしたい画像 */
.img-fixed {
  max-width: none !important; /* 共通ルールを上書き */
  width: auto;
}

/* スマホでは縮小させたい画像 */
.img-responsive {
  max-width: 100%;
  height: auto;
}

/* スマホ用レイアウト調整 */
@media (max-width: 768px) {
  #footer {
    flex-direction: column-reverse; /* f_left と f_right を丸ごと逆に並べる */
    align-items: center;            /* 中央揃え */
  }

  #footer > div {
    margin-bottom: 20px;            /* 縦並び時の余白 */
  }

  /* デフォルトサイズを維持する画像 */
  .img-fixed {
    max-width: none !important;
    width: auto;
  }

  /* 縮小する画像 */
  .img-responsive {
    max-width: 100%;
    margin-bottom: 50px; 
  }
}